input_t Struct Reference

`#include <SDL_windowsjoystick_c.h>`

## Data Fields

DWORD | ofs
Type | type
Uint8 | num

## Detailed Description

Definition at line 53 of file SDL_windowsjoystick_c.h.

## Field Documentation

## num

Uint8 input_t::num

Definition at line 62 of file SDL_windowsjoystick_c.h.

## ofs

DWORD input_t::ofs

Definition at line 56 of file SDL_windowsjoystick_c.h.

## type

Type input_t::type

Definition at line 59 of file SDL_windowsjoystick_c.h.

The documentation for this struct was generated from the following file:

- src/joystick/windows/SDL_windowsjoystick_c.h